{
    "VERSION": "v1.0",
    "BASE_POINT_API_URL": "http://internal-nhc-flair-service-poc2-lb-1549592231.us-east-1.elb.amazonaws.com:108/bhc/services/",
    "BASE_POINT_API3": "/v1/ccf/services/",
    "BASE_POINT_API2": "/ccf/",
    "BASE_POINT_API1": "/ccfv5/services/",
    "GRAPH_QL_API": "http://172.31.0.14:8020/"
}